# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16200"
location  : "Oude Belastingkantoor, Stationsplein 107, 2312 AJ, Leiden"
longitude : "4.48003"
masterip  : "172.17.5.1"
monitoring_group: "wleiden"
nodename  : "Geluidsnet2"
nodetype  : "Hybrid"
rdnap_x   : 92929
rdnap_y   : 464148
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.17.5.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "90:a4:de:b7:ae:6b"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Webster"
  ip         : "172.16.4.193/29"
  sdesc      : "2webster"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-z.geluidsnet2.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.194/29"
  ns_mac     : "00:15:6d:70:4d:6a"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Link naar Geluidsnet1"
  ip         : "172.16.4.186/30"
  sdesc      : "2geluidsnet1"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar xxxx"
  ip         : "172.16.9.81/29"
  sdesc      : "2xxx"
  mode       : "station-wds"
  type       : "eth"
  channel    : "36"
  ssid       : "il-zo.geluidsnet2.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.9.82/29"
  ns_mac     : "00:15:6d:70:4d:a3"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar vosko3"
  ip         : "172.16.4.204/29"
  sdesc      : "2vosko3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-wnw.vosko3.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.203/29"
  ns_mac     : "00:15:6d:ec:82:96"
  bridge_type: "NanoStation5"
  status     : "up"


